| Qore GoogleDataProvider Module Reference 2.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
GoogleDataProvider::Base64UrlBinaryOutputType Class Reference

Data provider type for output types using base64 URL encoding. More...

`#include <GoogleDataProvider.qm.dox.h>`

Inheritance diagram for GoogleDataProvider::Base64UrlBinaryOutputType:
[legend]

## Public Member Functions
auto | acceptsValue (auto value)
| Returns the value after any conversions by the type.
| constructor ()
| Creates the object.

## Detailed Description

Data provider type for output types using base64 URL encoding.